/* -- Mr Site Std Template -- */
/* -- me197 Betaki ----*/

/* ----------------------------- Template reset - */
body{margin:0;padding:0;}div.tabatha_wrap{width:840px;margin:0 auto;}.clear{clear:both;margin:0;padding:0;}#mainheader_wrap{width:850px;height:150px;margin:0 auto;padding:0;overflow:hidden;}.tabclear{clear:both;margin:0;padding:0;height:1%;}.hidden{display:none;margin:0;padding:0;}

/* ----------------------------- Typography - */
body					{font-family:Georgia, "Times New Roman", Times, serif; font-size:12px; }
p						{}
h1						{}
h2						{}
h3						{}
h4						{}
h5						{}
h6						{}

/* ----------------------------- Template colours - */
body, body p			{color:#202020;}
a:link					{color:#202020; text-decoration:none;}
a:visited				{color:#202020; text-decoration:none;}
a:active				{color:#202020; text-decoration:none;}
a:hover					{color:#202020; text-decoration:underline;}
#footer a:link			{color:#999999; text-decoration:none;}
#footer a:visited		{color:#999999; text-decoration:none;}
#footer a:active		{color:#999999; text-decoration:none;}
#footer a:hover			{color:#999999; text-decoration:underline;}

/* ----------------------------- Template variants - */
body {background:#202020;}
div.tabatha_wrap {width:858px; margin:0 auto;}
#homepage {background: url("../userimages/9_meadow.gif");}
#mainHeader1 {height: 150px;padding: 0;margin: 0;background: url("../images/1header.jpg") top no-repeat; }

#mainHeader2 {height: 150px;padding: 0;margin: 0;background: url("../images/2header.jpg") top no-repeat; }

#mainHeader3 {height: 150px;padding: 0;margin: 0;background: url("../images/3header.jpg") top no-repeat; }

#mainHeader4 {height: 150px;padding: 0;margin: 0;background: url("../images/4header.jpg") top no-repeat; }

#mainHeader5 {height: 150px;padding: 0;margin: 0;background: url("../images/5header.jpg") top no-repeat; }

#mainHeader6 {height: 150px;padding: 0;margin: 0;background: url("../images/6header.jpg") top no-repeat; }

#mainHeader7 {height: 150px;padding: 0;margin: 0;background: url("../images/7header.jpg") top no-repeat; }

#mainHeader8 {height: 150px;padding: 0;margin: 0;background: url("../images/8header.jpg") top no-repeat; }

#mainHeader9 {height: 150px;padding: 0;margin: 0;background: url("../images/9header.jpg") top no-repeat; }

#mainHeader10 {height: 150px;padding: 0;margin: 0;background: url("../images/10header.jpg") top no-repeat; }

#mainHeader11 {height: 150px;padding: 0;margin: 0;background: url("../images/11header.jpg") top no-repeat; }

#mainHeader12 {height: 150px;padding: 0;margin: 0;background: url("../images/12header.jpg") top no-repeat; }

#mainHeader13 {height: 150px;padding: 0;margin: 0;background: url("../images/13header.jpg") top no-repeat; }

#mainHeader14 {height: 150px;padding: 0;margin: 0;background: url("../images/14header.jpg") top no-repeat; }

#mainHeader15 {height: 150px;padding: 0;margin: 0;background: url("../images/15header.jpg") top no-repeat; }

#mainHeader16 {height: 150px;padding: 0;margin: 0;background: url("../images/16header.jpg") top no-repeat; }

#mainHeader17 {height: 150px;padding: 0;margin: 0;background: url("../images/17header.jpg") top no-repeat; }

#mainHeader18 {height: 150px;padding: 0;margin: 0;background: url("../images/18header.jpg") top no-repeat; }

#mainHeader19 {height: 150px;padding: 0;margin: 0;background: url("../images/19header.jpg") top no-repeat; }

#mainHeader20 {height: 150px;padding: 0;margin: 0;background: url("../images/20header.jpg") top no-repeat; }

#mainHeader21 {height: 150px;padding: 0;margin: 0;background: url("../images/21header.jpg") top no-repeat; }


/* ----------------------------- Widget variants - */
input#searchText {color:#000;}
div#widgetdiv {margin:0px 10px; padding:0px;}
div.sitewidget {padding:0px; border-top:1px solid #e0e0e0;}
div.sitewidget h4		{font-size:14px; font-weight:bold; margin:10px 0px 8px; padding:0px;}
input#searchText		{width:118px;}

/* ----------------------------- Template Structure - */




/* ----== Template Layout ==---- */

#wrap, #header, #synopsis, 
#page_top, #page_repeat, #page_bottom, 
#columnWrapper, #synopsis, #navColumn, #mainColumn {padding:0; margin:0;}
#mainColumn .content, #navColumn .content, #synopsis .content, #footer, #wrap {position:relative;} 	/* fixes IE6 png issue */

#wrap {width:880px; margin:0 auto; padding-bottom:20px;}
	#header {width:850px; margin:0 auto; height:150px;}

	#page_top {height:5px; background:url(../images/page_top.png) no-repeat top center;}
	#page_repeat {background:url(../images/page_repeat.png) repeat-y top center; padding-top:3px;}
	#page_bottom {height:6px; background:url(../images/page_bottom.png) no-repeat top center;}
	
		#columnWrapper {padding:0px 15px 5px 15px; }
			#synopsis {margin:5px auto 5px auto; border-bottom:1px dotted #f9f9f9;}
			#navColumn {width:265px;}
			#mainColumn {width:580px;}
			#navColumn .content, #mainColumn .content, #synopsis .content {padding:10px 10px;}
	
#mainColumn {float:right;}
#navColumn {float:left;}

/* ----== Text Style ==---- */
#mainColumn .content p, #navColumn .content p, 
#synopsis .content p, #footer p {padding:0; margin:0;}
#synopsis .content, #synopsis .content p, #mainColumn .content, #navColumn .content {color:#686868;}
#footer p {text-align:center; color:#fff; font-size:11px; margin-top:10px;}




/* ----== Standard SideBar Nav CSS ==---- */
/*
#navbar ul {margin:0; padding:0;}
#navbar {width:100%;}
#navbar li a {text-decoration: none; display: block; padding:8px 0 0 10px;}	
#navbar li a:link, #navbar li a:visited {display: block;}
#navbar li a span {display:block;}
#navbar li ul li, #navbar li ul, #navbar li ul li a {border:0;}
#navbar li ul li a span {margin-left:10px;}
*/
/* ----== /Standard SideBar Nav CSS ==---- */

/* ----== Mr Site Template Blog Style ==---- */
.post-title {color:#202020;}
.post-title {border:1px dotted #202020;}
.post {border:1px dotted #202020;}
.post-body {border:1px dotted #202020;}
p.post-footer {border:1px dotted #202020;}
/* ----== /Mr Site Template Blog Style ==---- */

/* ----== Forum styles ==---- */
table.ForumTable {background:#ffffff; border-color#000;}
div.ThreadContainer {background:#ffffff; border-color:#000;}
div.ThreadContainer_NewTopic {border-color:#000;}
div.FooterContainer_Inner {background:#fff;border-color:#000;}
div.FooterContainer_Credits {border-bottom:1px solid #000;padding:5px;text-align:left;}
div.FooterContainer_Actions {border-color:#000;}
p.FooterCopy {text-align:center;font-size:14px;}
body.forum p {color: #202020;}
body.forum a {color: #202020;}
/* ----== /Forum styles ==---- */


/* ----== Page Expansion ==---- */
body.expand div#mainColumn {width:850px; border:0;}
body.expand div#navColumn {display:none;}
body.expand div#shop {width:570px;}
/* ----== /Page Expansion ==---- */

/* ----== Site Layout ==---- */
/* Menu Left */
body.menuleft div#navColumn {float:left;}
body.menuleft div#mainColumn {float:right;}

/* Menu Right */
body.menuright div#navColumn {float:right;}
body.menuright div#mainColumn {float:left;}

/* ----== /Site Layout ==---- */

/* ----== Mr Site Latest Gallery ==---- */
div.latestGallery {}
div.latestGallery a {color:#202020;}
/* ----== /Mr Site Latest Gallery ==---- */

/* ----== Twitter ==---- */
p.profileLink a {color: #fff;}
ul#twitter_update_list li a {color: #202020;}
ul#twitter_update_list li span a {color: #202020;}
/* ----==/Twitter ==---- */

/* ----== Form Creator ==---- */
form.myform input, 
form.myform textarea, 
input.input_captcha {}
	form.myform legend, 
	form.myform label {font-weight:bold;}
span.description {}
input.submit_myform {}
/* ----== /Form Creator ==---- */


/* ----== Contemporary Layout ==---- */
/* Side Division */
div#shop div.float-left {float:left; width:440px; display:inline-block; position:relative;}
div#shop div.float-right {float:right; width:100px; display:inline-block; position:relative;}

/* Standard Online Shop (Contemporary) */
div.standardCart.float-left {float:right; margin:0px 10px 10px 0px; display:inline-block; position:relative;}
div.standardCart.float-right {float:left; width:440px; margin:0px; display:inline-block; position:relative;}

div#shop_item.noimages div.standardCart.float-left {width:570px; margin:0px 0px 10px 0px; display:inline-block; position:relative;}

/* Pro Online Shop (Contemporary) */
div.proCart.float-left {float:left; width:440px; margin:0px; display:inline-block; position:relative;}
div.proCart.float-right {float:right; margin:0px 0px 10px 10px; display:inline-block; position:relative;}
/* ----== /Contemporary Layout ==---- */


/* ----==  User styles ==---- */
#shop {border-bottom:2px solid #e3e3e3;}
#shop .float-left .item_options .quantity select,
#shop .float-left .item_options .options select,
#shop .float-left .item_options .colour input {border-color:#686868;}
#shop .float-left .item_options {background:url(../images/tabatha.jpg) repeat-x top center; border-color:#686868; color:#fff;}

/* ----== JSON Guestbook ==---- */	
#gbook_jdiv {margin:0; padding:0;}
/* ----== end of JSON Guestbook ==---- */
/* Colour 1 */ #tcol1 {background-color:#e0e0e0; color:#686868;}
/* Colour 2 */ #tcol2 {background:#f9f9f9; border-color:#e0e0e0; color:#686868;}
/* ----== Mr Site Guestbook style ==---- */


div#shop {border-bottom:0px;}

/* ----== Winter Release Widgets ==---- */	

/* ----== Mailing List ==---- */	
input.mailinglistemail{border:1px #eaeaea solid; background:#fff; color:#000;}
input.mailinglistButton{background:#eaeaea; color:#333;}
input.mailinglistButton.hover_button{background:#202020; color:#fff;}
/* ----== Mailing List ==---- */	

/* ----== Mini Cart ==---- */	
a.minicart_checkoutbutton {text-decoration:none;background:#eaeaea; color:#333; border:0px;}
a.minicart_checkoutbutton:hover {background:#202020; color:#fff;}
a.minicart_checkoutbutton {height:19px; overflow:hidden; padding:17px 40px 15px 20px; text-shadow:#ffffff 0px 1px 0px;background:url(../images/proceed_to_checkout.gif) transparent no-repeat top right; color:#202020;display:block; position:relative; cursor:pointer; float:right; clear:right; text-decoration:none; font-size:12px; line-height:15px; letter-spacing:-0.1pt; word-spacing:0pt; font-style:normal; text-transform:none; text-decoration:none;}
a.minicart_checkoutbutton:hover {background:url(../images/proceed_to_checkout.gif) transparent no-repeat bottom right; color:#202020;}
/* ----== Mini Cart ==---- */

/* ----== Google/Froogle Search ==---- */	
input#searchText.GoogleSearch {border:1px #eaeaea solid; background:#fff ;}
input#searchText.FroogleSearch {border:1px #eaeaea solid; background:#fff url(http://mrsite.co.uk/web_assets/images/icons/search/froogle_custom_search.jpg) no-repeat 0 0;}

input.searchResultsButton {background:#eaeaea; color:#333;}
input.searchResultsButton.hover_button {background:#202020; color:#fff;}

/* ----== Google/Froogle Search ==---- */